Giovedì 03 aprile 2014
  1 risposte
  3.1K visite
  sottoscrivi
Ciao, il tuo componente sembra molto buono, ma prima di acquistare il componente, devo prima sapere se è compatibile con MooFAQ.

Al momento, stiamo usando il "plugin Core Design Glossary" ma non funziona. Come dobbiamo procedere con l'acquisto del componente e assicurarci che funzioni bene?

Grazie,
Mathieu
Salve,

se questo componente consente l'esecuzione del plug-in di contenuto, la maggior parte delle volte è così, dovrebbe funzionare.
Il problema è che è un'estensione a pagamento e non ho accesso a questa.

Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!